{
    "version": "https://jsonfeed.org/version/1",
    "title": "NoLog",
    "description": "",
    "home_page_url": "https://nudista-online.nolog.page",
    "feed_url": "https://nudista-online.nolog.page/feed.json",
    "user_comment": "",
    "icon": "https://nudista-online.nolog.page/media/website/logo-2.svg",
    "author": {
        "name": "Nudist@nline"
    },
    "items": [
        {
            "id": "https://nudista-online.nolog.page/test-2.html",
            "url": "https://nudista-online.nolog.page/test-2.html",
            "title": "Test 2",
            "author": {
                "name": "Nudist@nline"
            },
            "tags": [
                   "CZ"
            ],
            "date_published": "2024-01-30T19:38:57+01:00",
            "date_modified": "2024-01-30T19:38:57+01:00"
        },
        {
            "id": "https://nudista-online.nolog.page/icegirlsai.html",
            "url": "https://nudista-online.nolog.page/icegirlsai.html",
            "title": "IceGirlsAI",
            "summary": "Nějaký text.",
            "content_html": "<p>Nějaký text.</p>",
            "image": "https://nudista-online.nolog.page/media/posts/1/upscaled_image.png",
            "author": {
                "name": "Nudist@nline"
            },
            "tags": [
                   "CZ"
            ],
            "date_published": "2024-01-30T19:34:36+01:00",
            "date_modified": "2024-01-30T21:51:43+01:00"
        }
    ]
}
